第三方免登录
退出登录
POST
/
platformapi
/
chainup
/
open
/
user
/
exchangeLogOut
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/exchangeLogOut
{
"code": "0",
"msg": "suc"
}
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
apiKey
string
requiredopenApiKey
Example: 2ae04ed9165624419bad68e9e0f3
secret
string
requiredopenApi的密钥
Example: SSe04ed9165624419bad68eDWQ0f3
uid
string
required用户id
Example: 202300123
exchangeToken
string
required登录人登录token,如果有保存直接传,没有也可以再生成一个传过来
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/exchangeLogOut
{
"code": "0",
"msg": "suc"
}